Bug 471635 - Traceback upgrading F9 (i386) -> F10 (i386) via boot.iso
Traceback upgrading F9 (i386) -> F10 (i386) via boot.iso
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
10
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Fedora Extras Quality Assurance
anaconda_trace_hash:bcc6fe88aed9ed37b...
:
: 476408 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-14 13:59 EST by James Laska
Modified: 2013-09-02 02:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-06-18 14:07:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Attached traceback automatically from anaconda. (104.67 KB, text/plain)
2008-11-14 13:59 EST, James Laska
no flags Details

  None (edit)
Description James Laska 2008-11-14 13:59:16 EST
This bug was filed automatically by anaconda.
Comment 1 James Laska 2008-11-14 13:59:20 EST
Created attachment 323628 [details]
Attached traceback automatically from anaconda.
Comment 2 Chris Lumens 2008-11-17 11:36:58 EST
Is this reproducable?  No initscripts package in the pkgSack is pretty weird - sounds like busted repo metadata or perhaps a mirror that wasn't done syncing yet.
Comment 3 Bug Zapper 2008-11-26 00:23:24 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 4 Chris Lumens 2008-12-15 10:27:38 EST
*** Bug 476408 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.